## Icons

The official icons available in Bosch applications are defined in the Bosch Corporate Design. For further information about the current used version please check the Overview page.

### Icon Set

For SCSS, use `@import '~@bci-web-core/common-styles/sass/bci/bosch-ic';`
For Typescript, use `import {{ '{' }} BOSCH_ICONS {{ '{' }} from '@bci-web-core/common-styles/fonts/bosch-ic';`
For plain json, use `const BOSCH_ICONS = require('@bci-web-core/common-styles/fonts/bosch-ic.json') as any;`

### Usage

As HTML-Tag: `<mat-icon fontIcon="bosch-ic-atom"></mat-icon>`

### Use material icons

If you want to use material icons instead, you could use:

### Icons available in @bci-web-core/common-styles

This page shows what icons are available given the currently used version of @bci-web-core/common-styles for this demo.

| {{ icon }}